gfloppy(1)

NAME
gfloppy - a simple floppy formatter for the GNOME

SYNOPSIS
gfloppy

or select gfloppy from the Utilities submenu of the Main Menu.

or right click on the floppy icon on your desktop and select Format Floppy

DESCRIPTION
GFloppy is a simple floppy formatter for Linux. It supports the DOS format and the ext2 file system. In order to create DOS floppies you need to have the mtools package installed.

For full documentation see the GFloppy online help.

OPTIONS
In addition to the standard GNOME options GFloppy supports the following one.

--device=DEVICE
    The device to format (instead of /dev/fd0).

AUTHOR
GFloppy was written by Jonathan Blandford (<jrb@redhat.com>).

This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
mformat(1), fdformat(8), superformat(8), and the fdutils info manual